Gda.Default – Gda-6.0 Reference Manual

# Default

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_default_get_type ()" ) ]
[ Compact ]
public class Default
Namespace: Gda
Package: Gda-6.0

## Content:

### Static methods:

- public static string? escape_string (string string)
- public static string? unescape_string (string string)